<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>C:\Users\2meal\Desktop\Peak_Detector_ADA4807\Peak_Detector_ADA4807.sch</source>
    <date>2021-05-18 11:25:35 AM</date>
    <tool>Eeschema (5.1.5)-2</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>Peak_Detector_ADA4807.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="J1">
      <value>Conn_01x03</value>
      <footprint>Connector_PinHeader_2.54mm:PinHeader_1x03_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>609360FD</tstamp>
    </comp>
    <comp ref="J2">
      <value>Conn_01x03</value>
      <footprint>Connector_PinHeader_2.54mm:PinHeader_1x03_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector_Generic" part="Conn_01x03" description="Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>6093E2DF</tstamp>
    </comp>
    <comp ref="R1">
      <value>330R</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>6094CC3E</tstamp>
    </comp>
    <comp ref="R2">
      <value>6k8</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60954906</tstamp>
    </comp>
    <comp ref="R3">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>609554AA</tstamp>
    </comp>
    <comp ref="C1">
      <value>10p</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="C_Small" description="Unpolarized capacitor, small symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>6096119A</tstamp>
    </comp>
    <comp ref="C2">
      <value>20n</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="C_Small" description="Unpolarized capacitor, small symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>6096533B</tstamp>
    </comp>
    <comp ref="R4">
      <value>100k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60982BE9</tstamp>
    </comp>
    <comp ref="D2">
      <value>B5819W</value>
      <footprint>Diode_SMD:D_SOD-123</footprint>
      <datasheet>http://www.mccsemi.com/up_pdf/MBR0520~MBR0580(SOD123).pdf</datasheet>
      <libsource lib="Diode" part="MBR0540" description="40V 0.5A Schottky Power Rectifier Diode, SOD-123"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>6098D226</tstamp>
    </comp>
    <comp ref="R6">
      <value>22k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60956E38</tstamp>
    </comp>
    <comp ref="R5">
      <value>100k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R_US" description="Resistor, US symbol"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60955B17</tstamp>
    </comp>
    <comp ref="D1">
      <value>B5819W</value>
      <footprint>Diode_SMD:D_SOD-123</footprint>
      <datasheet>http://www.mccsemi.com/up_pdf/MBR0520~MBR0580(SOD123).pdf</datasheet>
      <libsource lib="Diode" part="MBR0540" description="40V 0.5A Schottky Power Rectifier Diode, SOD-123"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60985B5F</tstamp>
    </comp>
    <comp ref="U1">
      <value>ADA4807-4</value>
      <footprint>Package_SO:TSSOP-14_4.4x5mm_P0.65mm</footprint>
      <datasheet>https://www.analog.com/media/en/technical-documentation/data-sheets/ADA4807-1_4807-2_4807-4.pdf</datasheet>
      <libsource lib="Amplifier_Operational" part="ADA4807-4" description="Quad Rail-to-Rail Input/Output Amplifiers, TSSOP-14"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>60A3A030</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="Amplifier_Operational" part="LM2902">
      <aliases>
        <alias>LM324</alias>
        <alias>TLC274</alias>
        <alias>TLC279</alias>
        <alias>TL074</alias>
        <alias>LM324A</alias>
        <alias>MCP6004</alias>
        <alias>TL084</alias>
        <alias>TL064</alias>
        <alias>LMV324</alias>
        <alias>LMC6484</alias>
        <alias>MCP604</alias>
        <alias>MC33079</alias>
        <alias>MC33174</alias>
        <alias>MC33179</alias>
        <alias>OPA1604</alias>
        <alias>OPA1679</alias>
        <alias>OPA4134</alias>
        <alias>OPA4340UA</alias>
        <alias>OPA4376</alias>
        <alias>MCP6L94</alias>
        <alias>TSV914</alias>
        <alias>ADA4807-4</alias>
        <alias>TSV994</alias>
      </aliases>
      <description>Low-Power, Quad-Operational Amplifiers, DIP-14/SOIC-14/SSOP-14</description>
      <docs>http://www.ti.com/lit/ds/symlink/lm2902-n.pdf</docs>
      <footprints>
        <fp>SOIC*3.9x8.7mm*P1.27mm*</fp>
        <fp>DIP*W7.62mm*</fp>
        <fp>TSSOP*4.4x5mm*P0.65mm*</fp>
        <fp>SSOP*5.3x6.2mm*P0.65mm*</fp>
        <fp>MSOP*3x3mm*P0.5mm*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">LM2902</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="output"/>
        <pin num="2" name="-" type="input"/>
        <pin num="3" name="+" type="input"/>
        <pin num="4" name="V+" type="power_in"/>
        <pin num="5" name="+" type="input"/>
        <pin num="6" name="-" type="input"/>
        <pin num="7" name="~" type="output"/>
        <pin num="8" name="~" type="output"/>
        <pin num="9" name="-" type="input"/>
        <pin num="10" name="+" type="input"/>
        <pin num="11" name="V-" type="power_in"/>
        <pin num="12" name="+" type="input"/>
        <pin num="13" name="-" type="input"/>
        <pin num="14" name="~" type="output"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_01x03">
      <description>Generic connector, single row, 01x03, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x03</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="C_Small">
      <description>Unpolarized capacitor, small symbol</description>
      <docs>~</docs>
      <footprints>
        <fp>C_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">C_Small</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R_US">
      <description>Resistor, US symbol</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R_US</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Diode" part="BAT48ZFILM">
      <aliases>
        <alias>MBR0520LT</alias>
        <alias>MBR0520</alias>
        <alias>MBR0530</alias>
        <alias>MBR0540</alias>
        <alias>MBR0550</alias>
        <alias>MBR0560</alias>
        <alias>MBR0570</alias>
        <alias>MBR0580</alias>
        <alias>BAT42W-V</alias>
        <alias>BAT43W-V</alias>
        <alias>PMEG6010CEH</alias>
      </aliases>
      <description>40V 0.35A Small Signal Schottky Diode, SOD-123</description>
      <docs>www.st.com/resource/en/datasheet/bat48.pdf</docs>
      <footprints>
        <fp>D*SOD?123*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">BAT48ZFILM</field>
        <field name="Footprint">Diode_SMD:D_SOD-123</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Amplifier_Operational">
      <uri>C:\Program Files\KiCad\share\kicad\library/Amplifier_Operational.lib</uri>
    </library>
    <library logical="Connector_Generic">
      <uri>C:\Program Files\KiCad\share\kicad\library/Connector_Generic.lib</uri>
    </library>
    <library logical="Device">
      <uri>C:\Program Files\KiCad\share\kicad\library/Device.lib</uri>
    </library>
    <library logical="Diode">
      <uri>C:\Program Files\KiCad\share\kicad\library/Diode.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="Net-(D1-Pad1)">
      <node ref="J2" pin="2"/>
      <node ref="D1" pin="1"/>
      <node ref="U1" pin="8"/>
      <node ref="D2" pin="2"/>
    </net>
    <net code="2" name="Net-(D1-Pad2)">
      <node ref="R5" pin="1"/>
      <node ref="U1" pin="9"/>
      <node ref="D1" pin="2"/>
      <node ref="R4" pin="2"/>
    </net>
    <net code="3" name="GND">
      <node ref="R1" pin="1"/>
      <node ref="C2" pin="2"/>
      <node ref="R3" pin="2"/>
      <node ref="J1" pin="3"/>
      <node ref="R4" pin="1"/>
      <node ref="R6" pin="1"/>
      <node ref="U1" pin="11"/>
    </net>
    <net code="4" name="Net-(C2-Pad1)">
      <node ref="J2" pin="3"/>
      <node ref="D2" pin="1"/>
      <node ref="C2" pin="1"/>
      <node ref="R6" pin="2"/>
      <node ref="R5" pin="2"/>
    </net>
    <net code="5" name="VCC">
      <node ref="U1" pin="4"/>
      <node ref="J1" pin="1"/>
    </net>
    <net code="6" name="Net-(J1-Pad2)">
      <node ref="J1" pin="2"/>
      <node ref="U1" pin="3"/>
    </net>
    <net code="7" name="Net-(C1-Pad2)">
      <node ref="U1" pin="2"/>
      <node ref="R1" pin="2"/>
      <node ref="C1" pin="2"/>
      <node ref="R2" pin="2"/>
    </net>
    <net code="8" name="Net-(C1-Pad1)">
      <node ref="U1" pin="1"/>
      <node ref="U1" pin="10"/>
      <node ref="C1" pin="1"/>
      <node ref="R3" pin="1"/>
      <node ref="J2" pin="1"/>
      <node ref="R2" pin="1"/>
    </net>
  </nets>
</export>
